Bug 38226 - cannot install rh7 using promise udma66 controller card
cannot install rh7 using promise udma66 controller card
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
All Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-28 21:33 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 11:03:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-28 21:33:18 EDT
Please help, im very new to this os.  I know there is a way to install rh7 
using a udma card, maybe you could please help

thanks
Comment 1 Brent Fox 2001-04-30 11:03:22 EDT
I'm not sure about Red Hat Linux 7.0, but I do know that the Promise Ultra66
controller works with Red Hat Linux 7.1...we have one in our test machines in
our lab.  Resolving as 'current release'

Note You need to log in before you can comment on or make changes to this bug.